prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-digital
Description: GNU Radio blocks for digital communications
Requires: gnuradio-runtime
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-digital
Cflags: -I${includedir}
